diff --git a/modules/apps/bookmarks/bookmarks-uad-test/src/testIntegration/java/com/liferay/bookmarks/uad/anonymizer/test/BookmarksEntryUADAnonymizerTest.java b/modules/apps/bookmarks/bookmarks-uad-test/src/testIntegration/java/com/liferay/bookmarks/uad/anonymizer/test/BookmarksEntryUADAnonymizerTest.java
index 7948736a819601..6aad7f4ab1db88 100644
--- a/modules/apps/bookmarks/bookmarks-uad-test/src/testIntegration/java/com/liferay/bookmarks/uad/anonymizer/test/BookmarksEntryUADAnonymizerTest.java
+++ b/modules/apps/bookmarks/bookmarks-uad-test/src/testIntegration/java/com/liferay/bookmarks/uad/anonymizer/test/BookmarksEntryUADAnonymizerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.uad.anonymizer.test;
diff --git a/modules/apps/bookmarks/bookmarks-uad-test/src/testIntegration/java/com/liferay/bookmarks/uad/anonymizer/test/BookmarksFolderUADAnonymizerTest.java b/modules/apps/bookmarks/bookmarks-uad-test/src/testIntegration/java/com/liferay/bookmarks/uad/anonymizer/test/BookmarksFolderUADAnonymizerTest.java
index 5065555a9b4618..0e4143db469cb2 100644
--- a/modules/apps/bookmarks/bookmarks-uad-test/src/testIntegration/java/com/liferay/bookmarks/uad/anonymizer/test/BookmarksFolderUADAnonymizerTest.java
+++ b/modules/apps/bookmarks/bookmarks-uad-test/src/testIntegration/java/com/liferay/bookmarks/uad/anonymizer/test/BookmarksFolderUADAnonymizerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.uad.anonymizer.test;
diff --git a/modules/apps/bookmarks/bookmarks-uad-test/src/testIntegration/java/com/liferay/bookmarks/uad/display/test/BookmarksEntryUADDisplayTest.java b/modules/apps/bookmarks/bookmarks-uad-test/src/testIntegration/java/com/liferay/bookmarks/uad/display/test/BookmarksEntryUADDisplayTest.java
index ab015fce3201d3..fd49ddba1aec82 100644
--- a/modules/apps/bookmarks/bookmarks-uad-test/src/testIntegration/java/com/liferay/bookmarks/uad/display/test/BookmarksEntryUADDisplayTest.java
+++ b/modules/apps/bookmarks/bookmarks-uad-test/src/testIntegration/java/com/liferay/bookmarks/uad/display/test/BookmarksEntryUADDisplayTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.uad.display.test;
diff --git a/modules/apps/bookmarks/bookmarks-uad-test/src/testIntegration/java/com/liferay/bookmarks/uad/display/test/BookmarksFolderUADDisplayTest.java b/modules/apps/bookmarks/bookmarks-uad-test/src/testIntegration/java/com/liferay/bookmarks/uad/display/test/BookmarksFolderUADDisplayTest.java
index c993a9fcb7b7d9..7f5e71c854269e 100644
--- a/modules/apps/bookmarks/bookmarks-uad-test/src/testIntegration/java/com/liferay/bookmarks/uad/display/test/BookmarksFolderUADDisplayTest.java
+++ b/modules/apps/bookmarks/bookmarks-uad-test/src/testIntegration/java/com/liferay/bookmarks/uad/display/test/BookmarksFolderUADDisplayTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.uad.display.test;
diff --git a/modules/apps/bookmarks/bookmarks-uad-test/src/testIntegration/java/com/liferay/bookmarks/uad/exporter/test/BookmarksEntryUADExporterTest.java b/modules/apps/bookmarks/bookmarks-uad-test/src/testIntegration/java/com/liferay/bookmarks/uad/exporter/test/BookmarksEntryUADExporterTest.java
index 0224fe9e468bff..aa33ff41a1ef23 100644
--- a/modules/apps/bookmarks/bookmarks-uad-test/src/testIntegration/java/com/liferay/bookmarks/uad/exporter/test/BookmarksEntryUADExporterTest.java
+++ b/modules/apps/bookmarks/bookmarks-uad-test/src/testIntegration/java/com/liferay/bookmarks/uad/exporter/test/BookmarksEntryUADExporterTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.uad.exporter.test;
diff --git a/modules/apps/bookmarks/bookmarks-uad-test/src/testIntegration/java/com/liferay/bookmarks/uad/exporter/test/BookmarksFolderUADExporterTest.java b/modules/apps/bookmarks/bookmarks-uad-test/src/testIntegration/java/com/liferay/bookmarks/uad/exporter/test/BookmarksFolderUADExporterTest.java
index 6566e0178f8261..44295455c9fca6 100644
--- a/modules/apps/bookmarks/bookmarks-uad-test/src/testIntegration/java/com/liferay/bookmarks/uad/exporter/test/BookmarksFolderUADExporterTest.java
+++ b/modules/apps/bookmarks/bookmarks-uad-test/src/testIntegration/java/com/liferay/bookmarks/uad/exporter/test/BookmarksFolderUADExporterTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.uad.exporter.test;
diff --git a/modules/apps/bookmarks/bookmarks-uad-test/src/testIntegration/java/com/liferay/bookmarks/uad/test/BookmarksEntryUADTestUtil.java b/modules/apps/bookmarks/bookmarks-uad-test/src/testIntegration/java/com/liferay/bookmarks/uad/test/BookmarksEntryUADTestUtil.java
index d6b44f3e94f934..e194a1d57cdd03 100644
--- a/modules/apps/bookmarks/bookmarks-uad-test/src/testIntegration/java/com/liferay/bookmarks/uad/test/BookmarksEntryUADTestUtil.java
+++ b/modules/apps/bookmarks/bookmarks-uad-test/src/testIntegration/java/com/liferay/bookmarks/uad/test/BookmarksEntryUADTestUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.uad.test;
diff --git a/modules/apps/bookmarks/bookmarks-uad-test/src/testIntegration/java/com/liferay/bookmarks/uad/test/BookmarksFolderUADTestUtil.java b/modules/apps/bookmarks/bookmarks-uad-test/src/testIntegration/java/com/liferay/bookmarks/uad/test/BookmarksFolderUADTestUtil.java
index 980c54a52b4ca3..fe382ac1d84a7d 100644
--- a/modules/apps/bookmarks/bookmarks-uad-test/src/testIntegration/java/com/liferay/bookmarks/uad/test/BookmarksFolderUADTestUtil.java
+++ b/modules/apps/bookmarks/bookmarks-uad-test/src/testIntegration/java/com/liferay/bookmarks/uad/test/BookmarksFolderUADTestUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.uad.test;
diff --git a/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/anonymizer/BaseBookmarksEntryUADAnonymizer.java b/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/anonymizer/BaseBookmarksEntryUADAnonymizer.java
index 53f953dd520209..3229eae7977361 100644
--- a/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/anonymizer/BaseBookmarksEntryUADAnonymizer.java
+++ b/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/anonymizer/BaseBookmarksEntryUADAnonymizer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.uad.anonymizer;
diff --git a/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/anonymizer/BaseBookmarksFolderUADAnonymizer.java b/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/anonymizer/BaseBookmarksFolderUADAnonymizer.java
index 90686b4542c8b2..ac95130122e5d2 100644
--- a/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/anonymizer/BaseBookmarksFolderUADAnonymizer.java
+++ b/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/anonymizer/BaseBookmarksFolderUADAnonymizer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.uad.anonymizer;
diff --git a/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/anonymizer/BookmarksEntryUADAnonymizer.java b/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/anonymizer/BookmarksEntryUADAnonymizer.java
index f83cd9a34534fd..672a0eca7e1990 100644
--- a/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/anonymizer/BookmarksEntryUADAnonymizer.java
+++ b/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/anonymizer/BookmarksEntryUADAnonymizer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.uad.anonymizer;
diff --git a/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/anonymizer/BookmarksFolderUADAnonymizer.java b/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/anonymizer/BookmarksFolderUADAnonymizer.java
index 3050ba339924ca..3f93334b41e947 100644
--- a/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/anonymizer/BookmarksFolderUADAnonymizer.java
+++ b/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/anonymizer/BookmarksFolderUADAnonymizer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.uad.anonymizer;
diff --git a/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/constants/BookmarksEntryUADConstants.java b/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/constants/BookmarksEntryUADConstants.java
index 3fc4ea90d52823..a7ad892a3b6dcf 100644
--- a/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/constants/BookmarksEntryUADConstants.java
+++ b/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/constants/BookmarksEntryUADConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.uad.constants;
diff --git a/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/constants/BookmarksUADConstants.java b/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/constants/BookmarksUADConstants.java
index a11cfd95c17df9..ac16b55a11e640 100644
--- a/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/constants/BookmarksUADConstants.java
+++ b/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/constants/BookmarksUADConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.uad.constants;
diff --git a/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/display/BaseBookmarksEntryUADDisplay.java b/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/display/BaseBookmarksEntryUADDisplay.java
index a1a4ad08e761a8..5f893f94835d10 100644
--- a/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/display/BaseBookmarksEntryUADDisplay.java
+++ b/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/display/BaseBookmarksEntryUADDisplay.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.uad.display;
diff --git a/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/display/BaseBookmarksFolderUADDisplay.java b/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/display/BaseBookmarksFolderUADDisplay.java
index bdf64594d3cb1e..4a975fe4337d0d 100644
--- a/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/display/BaseBookmarksFolderUADDisplay.java
+++ b/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/display/BaseBookmarksFolderUADDisplay.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.uad.display;
diff --git a/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/display/BookmarksEntryUADDisplay.java b/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/display/BookmarksEntryUADDisplay.java
index 2e2a06234e0d89..a17091b88c591b 100644
--- a/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/display/BookmarksEntryUADDisplay.java
+++ b/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/display/BookmarksEntryUADDisplay.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.uad.display;
diff --git a/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/display/BookmarksFolderUADDisplay.java b/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/display/BookmarksFolderUADDisplay.java
index 3361cdc41045bc..1ba09302b63e28 100644
--- a/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/display/BookmarksFolderUADDisplay.java
+++ b/modules/apps/bookmarks/bookmarks-uad/src/main/java/com/liferay/bookmarks/uad/display/BookmarksFolderUADDisplay.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.uad.display;
